#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
A\ list\ of\ file\ patterns\ to\ exclude\ from\ the\ component.\ Separate\ each\ pattern\ with\ a\ new\ line\ or\ comma.=A list of file patterns to exclude from the component. Separate each pattern with a new line or comma.
A\ list\ of\ file\ patterns\ to\ include\ in\ the\ component.\ Separate\ each\ pattern\ with\ a\ new\ line\ or\ comma.\ To\ include\ all\ files,\ leave\ blank\ or\ type\ **/*.=A list of file patterns to include in the component. Separate each pattern with a new line or comma. To include all files, leave blank or type **/*.
Access\ Token=Access Token
ALL=ALL
Artifact=Artifact
Base\ URL\ and\ port\ for\ the\ GitLab\ server.=Base URL and port for the GitLab server.
Configure\ the\ level\ of\ Log4j\ messages\ to\ output\ to\ the\ console.=Configure the level of Log4j messages to output to the console.
DEBUG=DEBUG
Download\ all\ files\ under\ a\ specified\ version\ of\ a\ repository.=Download all files under a specified version of a repository.
Download\ version=Download version
ERROR=ERROR
Exact\ name\ of\ package\ to\ match\ versions\ to.=Exact name of package to match versions to.
FATAL=FATAL
File\ Excludes=File Excludes
File\ Includes=File Includes
Generic\ Packages=Generic Packages
GitLab=GitLab
GitLab\ Generic\ Packages=GitLab Generic Packages
Id\ of\ the\ project\ in\ GitLab.=Id of the project in GitLab.
INFO=INFO
Log4j\ Logging\ Level=Log4j Logging Level
Name\ of\ the\ version\ to\ download.=Name of the version to download.
OFF=OFF
Package\ Name=Package Name
Project\ Id=Project Id
Repositories=Repositories
Server\ URL=Server URL
Status=Status
The\ access\ token\ to\ use\ to\ authenticate\ with\ the\ GitLab\ server.=The access token to use to authenticate with the GitLab server.
The\ GitLab\ Generic\ Packages\ plug-in\ includes\ steps\ for\ downloading\ artifacts\ from\ GitLab\ Generic\ Pacakages\ repositories.=The GitLab Generic Packages plug-in includes steps for downloading artifacts from GitLab Generic Pacakages repositories.
TRACE=TRACE
Version\ Name=Version Name
WARN=WARN
